Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF17
1 files changed, 7 insertions, 10 deletions
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
index 279cd18a43f..ea9138f8792 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
@@ -1,21 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
org.eclipse.ui;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.ecore;bundle-version="2.9.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.services.viewlabelprovider
- .Activator
+Bundle-Activator: org.eclipse.papyrus.infra.services.viewlabelprovider.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.viewlabelprovi
- der;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.viewlabelprovider;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top